@font-face {
    font-family: 'exobold';
    src: url('exo-bold-webfont.woff2') format('woff2'),
         url('exo-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exoitalic';
    src: url('exo-italic-webfont.woff2') format('woff2'),
         url('exo-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exolight';
    src: url('exo-light-webfont.woff2') format('woff2'),
         url('exo-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exomedium';
    src: url('exo-medium-webfont.woff2') format('woff2'),
         url('exo-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exoregular';
    src: url('exo-regular-webfont.woff2') format('woff2'),
         url('exo-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exothin_italic';
    src: url('exo-thinitalic-webfont.woff2') format('woff2'),
         url('exo-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}